@charset "utf-8";h1, h2, h3, h4{color:#e2001a;}
h3.firstTitle{font-size:32px;font-weight:bold;}
a{color:#e2001a;}
.slider .container .span6.right-form{border-top-color:#e2001a;}
.slider .container .span6.right-form:after{border-top:10px solid #e2001a;}
.form input.button, .form button, .form #back2, .form #back3, .form #back4{background-color:#e2001a;}
.form #back2, .form #back3, .form #back4{width:auto;}
.courses .item .btn:hover{background:#e2001a;}
.table-header{background-color:#e2001a;}
.table-button a:hover{background-color:#e2001a;}
.newsletter{background-color:#e2001a;}
.newsletter input.button{color:#e2001a;}
.ch-item:hover{box-shadow:inset 0 0 0 100px rgba(196,33,64, 0.7),
inset 0 0 0 6px rgba(196,33,64,0.9),
0 1px 2px rgba(196,33,64,0.1);}
.top{background-color:#590716;}
.form input.button:hover, .form button:hover, .form #back2:hover, .form #back3:hover, .form #back4:hover{background-color:#590716;}
.newsletter input.button:hover{background-color:#590716;}
footer{background:#590716;}
.tooltip-inner{color:#590716;}
.info h3.iconbestcity{background:url(../../img/red/icon-bestcity.png) 0 0 no-repeat;}
.info h3.iconworldwide{background:url(../../img/red/icon-worldwide.png) 0 0 no-repeat;}
.info h3.iconcommunity{background:url(../../img/red/icon-community.png) 0 0 no-repeat;}
.info h3.iconfacilities{background:url(../../img/red/icon-facilities.png) 0 0 no-repeat;}
a.navi-left{background:url(../../img/red/navi.png) no-repeat;}
.navi-right{background:url(../../img/red/navi.png) no-repeat;}
footer ul.social li a.linkedin{background:url(../../img/red/social-icons-linkedin.png) top center no-repeat;}
footer ul.social li a.youtube{background:url(../../img/red/social-icons-youtube.png) top center no-repeat;}
footer ul.social li a.facebook{background:url(../../img/red/social-icons-facebook.png) top center no-repeat;}
footer ul.social li a.twitter{background:url(../../img/red/social-icons-twitter.png) top center no-repeat;}